<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.yjxt.base.map.mapper.DangerAreaLeaveLinePointMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="dangerAreaPointResultMap" type="org.springblade.modules.yjxt.base.map.entity.DangerAreaLeaveLinePointEntity">

        <result column="leave_line_id" property="leaveLineId"/>
        <result column="point_lat" property="pointLat"/>
        <result column="point_lng" property="pointLng"/>

    </resultMap>


</mapper>
